Will the RTSP firmware work with the new wyze floodlight camera only availabe from HD?

I have an old floodlight out back that is starting to go on the fritz and would like to replace it with that new Wyze Floodlight with integrated v3 camera. But I won’t buy that if the new RTSP firmware doesn’t work on that v3 camera. My blueiris machine records all cameras 24x7 I am guessing that Wyze doesn’t want me bringing that back to home depot for such an new device partnering with HD.

Thanks, Bill

RTSP firmware is available for the V3 but it WON’T support the floodlight. The RTSP firmware is too old.

2 Likes

RTSP for v3 is publicly available as a beta product, but v3 accessories are not supported in this iteration. I haven’t heard any word on plans for accessory support. I hope that helps with your decision.

V3 RTSP with accessory support is a currently a wishlist item:

6 Likes

It was on trip to pick up two Amcrest SmartHome ASH26-W Floodlight camera’s at my local MicroCenter, that I first stumbled upon (and purchased my first v3 and WCO cams.)

Wyze did not have anything available in this lane at the time I purchased the two Amcrest products.

the ASH26-W’s work well with my BI

I won’t dump them till they die someday, and it appears I won’t be replacing them with a Wyze solution, unless the WYZE Solution does RTSP on them as well.

SJ

Thanks for the updates. That helped me decide to buy someone elses Floodlight (that currently supports RTSP) Why they didn’t just support it in the initial v3 build appears to be a questionable decision at best. I tried to buy and use Cam Plus for my v2 cameras, but it wont work with their RTSP implementation. Like shooting themselves in the foot. Who builds a camera that doesn’t support RTSP? I don’t need cam plus on all my cameras, but on a few would have been nice. -Bill

CamPlus will work with RTSP…you just need to activate and configure CamPlus BEFORE installing the RTSP firmware. You can’t change the configuration on your camera for CamPlus after RTSP without reinstalling standard firmware.